//个人报名
$('#join_one').on('click',function(){
	$('.mengban').css('display','block');
	$('.sign').css('display','block');
	$('.sign_team').css('display','none');
})
//团队报名
$('#join_team').on('click',function(){
	$('.mengban').css('display','block');
	$('.sign').css('display','none');
	$('.sign_team').css('display','block');
})
//取消兑换
$('.btn_close').on('click',function(){
	$('.mengban').css('display','none');
	$('.sign').css('display','none');
	$('.sign_team').css('display','none');
})
$('.close_s').on('click',function(){
	$('.mengban').css('display','none');
	$('.sign').css('display','none');
	$('.sign_team').css('display','none');
})